---

awx_ansible_username: ansible
awx_ansible_password: ansible

# TODO
# reason: IT DOES NOT SCALE!!!!
# plz move it so separate DIR and do a lookup for all file in $DIR
# not doing it right now due avoiding breaking change within <migrating awx to k8s>
awx_job_templates:
  - name: "create-database"
  - name: "create-database-backup"
  - name: "create-kibana-objects"
  - name: "create-realm"
  - name: "create-remote-database-backup"
  - name: "create-server"
  - name: "create-service"
  - name: "import-database"
  - name: "remove-database"
  - name: "remove-realm"
  - name: "remove-server"
  - name: "remove-service"
  - name: "restore-database-backup"
  - name: "restore-remote-database-backup"
  - name: "update-monitoring"
  - name: "update-service-state"
